/**Begin D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_ACCOUNTBANKS_A') 
 CREATE TABLE T_BD_ACCOUNTBANKS_A (
FID BIGINT DEFAULT 0 NOT NULL,
FISVIRTUAL CHAR(1) DEFAULT '0' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
